@media only screen and (min-width : 300px) and (max-width : 480px) {
	/*.logo{
		background-color: green !important;
		height:100px;
	}*/
}
@media only screen and (min-width : 481px) and (max-width : 1200px) {
	.behavior{
		/*background-color: red;
		height:200px;*/
	}
}
@media only screen and (min-width : 1201px) {
	.behavior{
		/*background-color: blue;
		height:300px;*/
	}
}

.space{
	display: flex;
	flex-direction: column;
    justify-content: center;
	background-color: white;
	width:100%;
	max-width:500px;
	/*box-shadow: 0 2px 5px rgba(0,0,0,.14);*/
  }
.content{                
	display:flex;
	flex-direction: column;
	align-items: center;
	margin-left:10px;
	margin-right:10px;
}

.logo{
	/*
	width:100px;
	height:100px;
	*/
	margin-bottom:50px;
}
.dni{
	height:35px;
	width:100%;
	padding-left:10px;
	margin-bottom:20px;
}
.ingresar{
	height:35px;
	width:100%;
	margin-bottom:10px;
	background-color: #007CF7;
	color:white;
}
.registrarme{
	height:35px;
	width:100%;
	margin-bottom:20;
	background-color: #66CC00;
	color:white;	
}

.mensaje{
	height:20px;
	color: #d00000;
	text-align: center;
	font-family: 'ACE-Nunito-Light';
	font-size:14;
}